Subject: Ticket Assigned - Need follow up/ 4161009
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 16:53:03 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need follow up/ 4161009 Nancy                    Hello           08:04 PM, 09th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:04 PM, 09th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:04 PM, 09th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:04 PM, 09th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:04 PM, 09th Sep                   Alhamzi                   Hi Nancy, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:05 PM, 09th Sep                   Alhamzi                   How may I help you?           08:05 PM, 09th Sep                     Nancy                    * File attached - DED Consumer Rights Solution Letter - SOL-22-13968_EN.pdf *    DED Consumer Rights Solution Letter - SOL-22-13968_EN.pdf           08:05 PM, 09th Sep                     Nancy                    I want to return my product           08:06 PM, 09th Sep                     Nancy                    And have a full refund           08:06 PM, 09th Sep                     Nancy                    Because you delivered for me a Defected product and promised to replace the damaged parts but you didn’t           08:06 PM, 09th Sep                     Nancy                    I have called and complained many times but every time you say someone will contact you to come and replace and no one calls or show up           08:07 PM, 09th Sep                     Nancy                    I have raised a complaint with the consumer rights if you don’t resolve my issue immediately I will open a case against you           08:07 PM, 09th Sep                     Nancy                    Kindly note that we have escalated your issue to the concerned team under complain number 4092778           08:07 PM, 09th Sep                     Nancy                    This is my order number           08:09 PM, 09th Sep                     Nancy                    9581536446           08:09 PM, 09th Sep                     Nancy                    9581536446           08:09 PM, 09th Sep                     Nancy                    This is my order number           08:09 PM, 09th Sep                   Alhamzi                   Please wait while we check the details.            08:14 PM, 09th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:25 PM, 09th Sep                     Nancy                    Ok           08:25 PM, 09th Sep                     Nancy                    And what’s the solution ?           08:26 PM, 09th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:34 PM, 09th Sep                   Alhamzi                   complain number 4161009           08:34 PM, 09th Sep                   Alhamzi                   We request you to allow us some time and we will update you           08:35 PM, 09th Sep                   Alhamzi                   Please provide us with Your Email ID so we can update you.           08:35 PM, 09th Sep                   Alhamzi                   Also would request you to share with us photos or video showing the issue so we can escalate the issue to our team.           08:36 PM, 09th Sep                     Nancy                    Your driver was supposed to deliver the parts and fix them a week ago           08:36 PM, 09th Sep                     Nancy                    You told me last time I called that you will fix it no one called back it’s been a week           08:36 PM, 09th Sep                     Nancy                    Why should I believe you this time?           08:36 PM, 09th Sep                     Nancy                    Your driver that came to my house wrote down the broken parts why do I need to send you a video ?           08:37 PM, 09th Sep                     Nancy                    [email-masked]           08:37 PM, 09th Sep                     Nancy                    * File attached - DED Consumer Rights Solution Letter - SOL-22-13968_EN.pdf *    DED Consumer Rights Solution Letter - SOL-22-13968_EN.pdf           08:37 PM, 09th Sep                     Nancy                    This is a letter from consumer right to your company           08:37 PM, 09th Sep                     Nancy                    I’m afraid I will open a case against you cause I tried to contact you many times and didn’t see any action from your side           08:38 PM, 09th Sep                     Nancy                    I also asked to be contacted by a manager and no one contacted me           08:38 PM, 09th Sep                   Alhamzi                   Thanks for sharing the details. We will follow up with the concern team and get back to you           08:39 PM, 09th Sep                   Alhamzi                   We will make sure this issue is resolved soon           08:39 PM, 09th Sep                   Alhamzi                   Thank you for your understanding and cooperation.           08:39 PM, 09th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:40 PM, 09th Sep                     Nancy                    I need a date please or I will open a case immediately           08:40 PM, 09th Sep                   Alhamzi                   Sorry us we are unable to specify a date for this issue to be resolved. But here is what we can do, we will raise the issue with the management and arrange a call to you and assist you regarding this issue           08:49 PM, 09th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:49 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4852139